<!--

Copyright (c) 2005 Microsoft Corporation

All rights reserved.

THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF
ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
PARTICULAR PURPOSE.

File Name:

    xdsmpl-pipelineconfig.xml

Abstract:

    XPSDrv sample driver filter configuration file. This identifies the
    filters that comprise the filter pipeline and their order.

           clsid          = "{7ED20ABC-FBD4-4356-9019-4B470E2B738B}"

           <Output guid   = "{4368d8a2-4181-4a9f-b295-3d9a38bb9ba0}" comment="IID_IXpsDocumentConsumer"/>
           <Output guid   = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>

-->

<Filters>
  <Filter dll            = "zxc_RJ610NX.dll"
          clsid          = "{FD3B6B14-B2A9-4653-A9B0-91F9C4DB188E}"
          name           = "Content validation filter">
    <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
    <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>

  <Filter dll            = "zxc_RJ610NX.dll"
           clsid          = "{C75560CF-8C59-48f5-A465-7FEA6362776D}"
           name           = "XPS to GDI conversion filter">
           <Input guid    = "{b8cf8530-5562-47c4-ab67-b1f69ecf961e}" comment="IID_IXpsDocumentProvider"/>
           <Output guid   = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
   </Filter>
</Filters>
